@charset "UTF-8";

/* ---------------------------------------
基本レイアウト
---------------------------------*/
html{
	width:100%;
	height:100%;
	font-size:62.5%;
}
body{
	font-family:"メイリオ", "ヒラギノ角ゴ ProN W3", "Lucida Grande", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size:1.4rem; //14px
	line-height:140%;
	background-color:#fff;
	margin:0px;
	padding:0px;
	-webkit-text-size-adjust: none;
	min-width:320px;
	height:100%;
	color:#000;
	
}
article,aside,canvas,details,figcaption,figure,
header,footer,hgroup,menu,nav,section,summary {
	display: block
}
a:link{
	color:#069;
}
a:visited{
	color:#036;
}
a:active{
	color:#0cf;
}
#wrap{
	width:100%;
	margin:0px;
	padding:0px;
	min-height:100%;
	height:100%;
	height:auto !important;
	position:relative;
}
body > #wrap{
	height:auto;
}

/* ---------------------------------------
ヘッダー
---------------------------------*/
header{
	width:100%;
	margin:0 auto;
}


#headertop{
	background-image: url(../images/header_bg.png);
			background-repeat:repeat-x;
	width:100%;
	height:77px;
	min-width:320px;
	min-height:77px;
	text-align:center;
	padding-top:3px;
}



.subHead{
	text-align:center;
	color:#fff;
	font-size:1.1rem;
	margin-top:8px;
	

}
#header_logo{
	
}
#header_logo img{
	margin:3px auto 0;
	width:232px;
	height:40px;
}


ul#header_above{
	list-style:none;
	position:absolute;
	right:0;
	 top:10px;
	
}

#header{
	background-image: url(../images/header_bg.png);
			background-repeat:repeat-x;
	width:100%;
	height:77px;
	min-width:320px;
	min-height:77px;
	text-align:center;
	padding-top:3px;
	margin:0 auto;
}

.headerWrap{
	width:285px;
	text-align:center;
	margin:10px auto;
	
}

.header_lft{
	width:232px;
	float:left;
}
.header_lft img{
	margin:3px auto 0;
	width:232px;
	height:40px;
}

.header_rgt{
	float:left;
	width:46px;
	height:45px;
	margin-left:6px;
	
}
.



/* ---------------------------------------
home
---------------------------------*/

#topcontentBody{
	text-align:left;
	font-size:1.4rem;
	line-height:140%;
	padding-bottom:0px;
	
}

@media screen and (max-width: 320px) {
	#topcontentBody{
	text-align:left;
	font-size:1.4rem;
	line-height:140%;
	padding-bottom:0;
}
}

/*slide*/
.flexslider{
	width:100%;
	margin:0px;
	padding:0px;
}
ul.slides{
	margin-bottom:0;
	padding-bottom:0;
	height:auto;
}

ul.slides li img{
	width:100%;
	margin-bottom:-6px;
	padding-bottom:0px;
}
.flex-caption{
	background-color:#ff781e;
	text-align:left;
	height:70px;
	display:block;
	padding:7px 5px 2px 5px;
	margin-bottom:3px;
}
.flex-caption p{
	color:#fff;
	line-height:150%;
	vertical-align:middle;
}
.flex-caption2{
	background-color:#ff781e;
	color:#fff;
	text-align:left;
		line-height:150%;
	padding:5px 10px;
	height:68px;
	margin-bottom:8px;
}
/*
.flex-direction-nav a  { 
text-decoration:none; 
display: block; 
width:40px;
height:79px;
 position: absolute; 
 top: 25%;
 z-index: 10; 
 overflow: hidden; 
 opacity: 0; 
 }
 .flex-direction-nav .flex-prev {  
 background-image: url(../images/left_arrow.png);
 background-size:50%;
 background-repeat:no-repeat;
 }
.flex-direction-nav .flex-next {
	 text-align: right; 
background-image: url(../images/right_arrow.png);
background-repeat:no-repeat;
background-size:50%;
}
    .flexslider:hover .flex-prev { 
	opacity: 1; left: 10px; }  
    .flexslider:hover .flex-next { 
	opacity: 1; right:0px; }  

 */
.flex-control-nav {
	width: 100%; 
text-align: center;
}
.flex-control-nav li {
	margin: 3px 6px; display: inline-block;
	 zoom: 1; *display: inline;
	 }
	
.flex-control-paging li a {
	width: 11px; 
	height: 11px; 
	display: block; 
	background: #d0d2d3; 
text-indent: -9999px; 
-webkit-border-radius: 20px; 
-moz-border-radius: 20px; 
-o-border-radius: 20px; 
border-radius: 20px; 
-webkit-box-shadow: none; 
-moz-box-shadow: none; 
-o-box-shadow: none; 
box-shadow: none; 
}
.flex-control-paging li a:hover { 
background: #ff781e;
 }
.flex-control-paging li a.flex-active { 
background: #ff781e;  
cursor: default; 
}
span.slider_txt1{
	font-size:1.1rem;
	line-height:1.3;
}
span.slider_txt2{
	font-size:1.3rem;
	line-height:1.3;
}
@media screen and (max-width: 320px) {
	
span.slider_txt1{
	font-size:1.1rem;
	line-height:1.3;
	letter-spacing:-0.15em;
}
	}



/*whatisexqauto?*/
dl.whatisinner{
	 width:100%;
 margin:0 auto;
 text-align:center;
 min-width:320px;

 }
dl.whatisinner dt.trigger{
	
    }
	
	
	dl.whatisinner dt.trigger p img{
		width:100%;
		min-width:320px;
	}
	
dl.whatisinner dt.trigger.active{
 
}
 
 
 
dl.whatisinner dd.accordion_tree{
	text-align:center;
	clear: left;
	border-bottom:1px solid #eee;
}
dl.whatisinner dd.accordion_tree p{
	font-size:1.3rem;
	margin:10px;
}


/*6characters?*/

dl.chara{
	 width:100%;
 margin:0 auto;
 text-align:center;
 min-width:320px;

 }
dl.chara dt.trigger{
		text-align:left;
	 background-image:url(../images/button_plus.png);
	 background-repeat:no-repeat;
    -webkit-background-size:20px 20px;
background-position:4% 50%;
	line-height:140%;
	background-color:#8cc800; 
	border-bottom:1px solid #7db200;
	padding:10px;
    }
	
	
	dl.chara dt.trigger p img{
		width:90%;
		margin-left:10%;
		padding-top:2px;
	}
	
dl.chara dt.trigger.active{
   background-image:url(../images/button_minus.png);
	 background-repeat:no-repeat;
    -webkit-background-size:20px 20px;
background-position:4% 50%;
border-bottom:1px solid #7db200;
padding:10px;
}
 
 
 
dl.chara dd.accordion_tree{
	text-align:center;
	clear: left;
	border-bottom:1px solid #eee;
}
dl.chara dd.accordion_tree p{
	margin:5px;
	padding:0px;
}

dl.chara dd.accordion_tree ul li{
	background-color:#fff;
	padding:4px;
	text-align:left;
	font-size:1.2rem;
	margin:0 10px;
	list-style:none;
	
}
dl.chara dd.accordion_tree ul li a{
	
display:block;
text-decoration:underline;
	width:100%;
}
div.monopolyBox{
	text-align:left;
	margin:5px;
	border:1px solid #999;
	padding:5px;
	font-size:1.2rem;
}
div.monopolyBox h2{
	color:#ff0000;
	border-bottom:1px dotted #999;
	padding-bottom:4px;
	background-image:url(../images/monopoly/triangle.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
	background-size:11px 16px;
	padding-left:16px;
}
div.monopolyBox p{
	margin:4px 0;
}

div.searchButton img{
	width:75%;
	
}
dl.chara dd.accordion_tree p img{
	margin:0px;
	padding:0px;
}
dl.chara dd.accordion_tree img.charDetail{
		width:100%;
		margin:0px;
	}
dl.chara dd.accordion_tree p.charDetailWrap{
	
}
	
span.whatisTxt{
	font-size:1.2rem;
}
span.whatisTxtSml{
	font-size:1.0rem;
}
img.whatisImg{
	width:100%;
}

dl.whatisList{
	font-size:1.0rem;
	
}
dl.whatisList dt {
  clear: left;
  float: left;
  margin: 0 0 0.8em;
  width: 40%;
  padding-left: 0px;
}

dl.whatisList dd {
  margin-bottom: 0.8em;
  margin-left: 45%;
 
}

 /*バナー*/
#pr {
 margin-top:17px;
}
 
.banner1{
	margin-top:17px;
 }
 ul.banners{
	width:100%;
	margin:0 auto 10px;
	text-align:center;
	
  }
 ul.banners li{
	 list-style:none;
	display: inline-block;
	 width:48%;
	 min-width:140px;
	 padding:0 2px 0;
 }
 
 ul.banners li img{
	 width:100%;
 }
 ul.banners li a{
	 display:block;
	 width:100%;
 }
 
 div.banner2{
	 clear:both;
 }
 
 ul.banner_voxynoah{
	 display:block;
	 min-width:320px;
	 width:100%;
	 text-align:center;
	 clear:both;
	
 }
 ul.banner_voxynoah li{
	  list-style:none;
	display: inline-block;
	 width:100%;
	 min-width:320px;
	
 }
  ul.banner_voxynoah li img{
	 width:100%;
 }
 
 
 /*what's new*/
 section#whatsnew{
	 margin:8px 0;
	 background-image:url(../images/news_bg.png);
	 background-repeat:repeat;
	 background-size:100%;
	 
	 padding:15px;
	 clear:both;
	 min-width:290px;
 }
 div.news{
	  position:relative;
	 background-color:#FFFFFF;
 
	text-align:left;
	padding:10px;
    }
 
 
#whatsnew div.news h2.newsTitle{
	 border-bottom:1px solid #ccc;
	 background-image:url(../images/whatsnew.png);
	 background-repeat:no-repeat;
	 text-indent:-9999px;
	 background-size:92px 12px;
	 padding-bottom:3px;

 }
#whatsnew div.news ul{
	 font-size:12px;
 }
 
#whatsnew div.news ul li{
	 list-style:none;
	 border-bottom:1px solid #ccc;
	 line-height:1.8;
	 font-size:1.1rem;
	 position:relative;
	 padding:3px 0 3px;
 }
 #whatsnew div.news ul li a{
	
 }
 
 p.update{
	 position:absolute;
	 right:10px;
	 top:12px;
	 color:#333;
	 font-size:0.9rem;
 }
 
div.category{
	 margin-right:5px;
	 width:80px;
	 background-color:#929496;
	 color:#fff;
	 font-size:0.8rem;
	 padding:1px;
	 margin:5px 0 5px 5px;
	 display:block;
	 float:right;
	 text-align:center;
 }
 li.newsCategory{
	 
 }
 p.newsMainTxt{
	 font-size:1.3rem;
	clear:both;
 }
 p.newsIndent{
	 margin-left:10px;
	padding:0 5px 2px 5px;
 }
 
 span.underline{
	 text-decoration:underline;
 }
/* =======================================
	Footernavi
======================================= */
section#footernavi2{
	margin-top:14px;
}
.fnav {
	width: 100%;
	height: 50px;
	text-align: left;
	display:block !important;

}

.fnav ul{
	height:40px;
	overflow:hidden;
	
}
.fnav ul li{
	display:inline-block;
	}


#footernavi {
	margin-top:17px;
}

#footernavi_slider_box {
	position:relative;
	width:100%;
	height:40px;
	overflow:hidden;
}

#footernavi_slider{
	position:absolute;
	left:0px;
}

#footernavi_slider .slick-slide {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
    -webkit-transition: opacity 0.5s ease-out;
    -moz-transition: opacity 0.5s ease-out;
    -o-transition: opacity 0.5s ease-out;
    -ms-transition: opacity 0.5s ease-out;    
    transition: opacity 0.5s ease-out;
}
#footernavi_slider .slick-active {
}
#footernavi_slider .slick-center{
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;

    -webkit-transition: opacity 0.5s ease-out;
    -moz-transition: opacity 0.5s ease-out;
    -o-transition: opacity 0.5s ease-out;
    -ms-transition: opacity 0.5s ease-out;    
    transition: opacity 0.5s ease-out;

}


/*
.footernavi_slider{
	width: 100%;
	height: 40px;
	margin:0px;
	padding:0px;
	margin-bottom:7px;
	text-align: left;
	overflow: hidden;
}

.footernavi_slider > div{
	width:107px;
	display: inline-block;
	overflow: hidden;
}

.footernavi_slider > li a{
	display: inline-block;
}

.footernavi_slider > li img{
	vertical-align:middle;
}
*/

.wideslider {
	width: 100%;
	height: 40px;
	text-align: left;
	position: relative;
	overflow: hidden;
	margin-bottom:7px;
}

.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;

}
.slider_prev,
.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 80;
	cursor: pointer;
}
.slider_prev { display:none; background: #fff url(../images/prev.jpg) no-repeat right center;}
.slider_next { display:none; background: #fff url(../images/next.jpg) no-repeat left center;}

.pagination {
	bottom: 10px;
	left: 0;
	width: 100%;
	height: 15px;
	text-align: center;
	position: absolute;
	z-index: 200;
}

.pagination a {
	margin: 0 5px;
	width: 15px;
	height: 15px;
	display: inline-block;
	overflow: hidden;
	background: #333;
}
.pagination a.active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}

/* =======================================
	ClearFixElements
======================================= */
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.wideslider ul {
	display: inline-block;
	overflow: hidden;
}



/* ---------------------------------------
ClearFixElements
---------------------------------*/
.fnav ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}


/* ---------------------------------------
mainContents
---------------------------------*/
article#contents{
	padding-bottom:122px;
	
}

#contentBody{
	text-align:left;
	font-size:1.4rem;
	line-height:140%;
}
#contentBody h1{
	margin-bottom:10px;
	padding:6px 5px 7px 5px;
	font-size:1.5rem;
	line-height:200%;
	color:#fff;
	background-color:#ffa000;
	text-align:left;
}
#contentBody h1.withTab{
	margin-bottom:0px;
	padding:6px 5px 7px 5px;
	font-size:1.5rem;
	line-height:200%;
	color:#fff;
	background-color:#ffa000;
	text-align:left;
}
#contentBody h1.withTab2{
	margin-bottom:0px;
	padding:6px 5px 7px 5px;
	font-size:1.5rem;
	line-height:200%;
	color:#fff;
	background-color:#ffa000;
	text-align:left;
}
#contentBody h1.withTab2 p{
	margin-left:50px;
	padding:0 5px 2px 5px;
	font-size:1.5rem;
	line-height:140%;
	color:#fff;
	background-color:#ffa000;
	text-align:left;
}


#contentBody h1.withTxt{
	margin-bottom:10px;
	padding:6px 5px 7px 5px;
	font-size:1.5rem;
	line-height:130%;
	color:#fff;
	background-color:#ffa000;
	text-align:left;
}
#contentBody h1.withTxt img{
	float:left;
	margin:5px 0;
	}
	
	#contentBody h1.withTxt2{
	margin-bottom:10px;
	padding:3px 5px 3px 5px !important;
	font-size:1.5rem;
	line-height:125%;
	color:#fff;
	background-color:#ffa000;
	text-align:left;
}
#contentBody h1.withTxt2 img{
	float:left;
	margin:12px 0;
	}
	


img.back{
	float:left;
	padding:0 5px 0 0;
}

#contentBody h2.regM{
	border-top:1px solid #99cc00;
	border-bottom:1px solid #99cc00;
	font-size:1.5rem;
	padding:0 7px;
	margin-top:5px;
	margin-bottom:10px;
	line-height:170%;
	color:#99cc00;
}

#contentBody h3.regM{
	border-left:3px solid #ffa000;
	font-size:1.4rem;
	padding:0 7px;
	margin-top:20px;
	margin-bottom:10px;
	margin-left:10px;
	line-height:140%;
	color:#000;
}

/*p*/
#contentBody p.Read{
	margin:0 10px 15px;
}
#contentBody p.ReadSm{
	margin:0 10px 15px;
	font-size:1.1rem;
}
#contentBodyMain p.Read{
	margin:0 10px 10px;
}

#contentBodyMain p.txtCtr{
	text-align:center;
}
#contentBodyMain p.txtCtr img{
	
}
#contentBodyMain p.Read10{
	margin:10px;
	text-align:left;
}

/*p*/
#contentBody p.BodyText{
	margin:0 10px 15px;
}


.clearfix:after {
  content: "."; 
  display: block; 
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* ----------------------------------------------------------------
breadcrumb
----------------------------------------------------------------- */
#breadCrumb{
	width:100%;
	background:#000;
	text-align:left;
}
#breadCrumb ul{
	padding:10px 10px 12px;
	background:#000;
}
#breadCrumb ul li,
#breadCrumb ul li a{
	color:#fff;
	text-decoration:none;
	line-height:1.4em;
}
#breadCrumb ul li{
	display:inline-block;
	margin-right:4px;
	font-size:1.1rem;
}
#breadCrumb ul li a:after{
	content:">";
	padding-left:4px;
}
#breadCrumb ul li:last-child{
	margin-right:0;
}

 
/* ---------------------------------------
Footer
---------------------------------*/
	
div.pagetop{
		text-align:right;
		margin:20px 8px 0 0;
		height:17px;
		
	}
.pagetop a{
	
		
	}

#foot{
		position:absolute;
		bottom:0;
		text-align:center;
		margin:0 auto;
		width:100%;
		height:100px;
}
@media screen and (max-width: 320px) {
	#foot{
		position:absolute;
		bottom:0;
		text-align:center;
		margin:0 auto;
		width:100%;
		height:100px;
}
}

div.pcChange{
	text-align:center;
	margin:0 auto 5px;
	
}
div.pcChange img{
	width:80%;
	
}


#footercontentWrapper{
	width:100%;
	background-color:#000;
	color:#fff;
	/*height:55px;*/
	
}
.footercontent{
padding-top:10px;
padding-bottom:8px;
}

#footlogo{
line-height:35px;
	width:70px;
	border-right:1px solid #ccc;
	float:left;
}
#footlogo img{
	vertical-align:middle;
	line-height:45px;
}


.contact{
	width:100%;
	
}
.contact p{
	color:#fff;
	font-size:0.8rem;
	padding-bottom:5px;
}
@media screen and (max-width: 320px) {
	
	#contact p{
	color:#fff;
	font-size:0.7rem;
	padding-bottom:5px;
}
	}

ul.contactinfo{
	display:block;
}
ul.contactinfo li{
	display:inline;
	list-style:none;
	padding:3px;
	
}
ul.contactinfo li.phone{
	width:125px;
}
ul.contactinfo li.mail{

width:125px;
}
ul.contactinfo li a img{
	
}

#copyright{
	clear:both;
	background-color:#83bb00;
	text-align:center;
}
#copyright p{
	text-align:center;
	font-size:0.9rem;
	color:#fff;
	padding:10px;	
}
@media screen and (max-width: 320px) {
	#copyright{
	background-color:#83bb00;
	text-align:center;
}
#copyright p{
	text-align:center;
	font-size:0.8rem;
	color:#fff;
	padding:10px;	
}
	}


/* ---------------------------------------
table
---------------------------------*/
dl.list{
	 border:1px solid #CACACA;
	border-top:none;
}
dl.list dt {
  clear: left;
  float: left;
  margin: 0;
  width: 12em;
  padding-left: 2px;
 border-top:1px solid #CACACA;
}

dl.list dd {
  margin-bottom: 0;
  margin-left: 12em;
   border-left:1px solid #CACACA;
    border-top:1px solid #CACACA;
}


dl.list_table{
	 border:1px solid #CACACA;
	border-top:none;
	margin:8px;
}
dl.list_table dt {
  clear: left;
  float: left;
  margin: 0;
  width: 5em;
  padding:3px;
 border-top:1px solid #CACACA;
}

dl.list_table dd {
  margin-bottom: 0;
  margin-left: 5em;
  padding:3px;
   border-left:1px solid #CACACA;
    border-top:1px solid #CACACA;
}
dl.list_table2{
	
	margin:8px;
}
dl.list_table2 dt {
  clear: left;
  float: left;
  margin: 0;
  width: 10em;
  padding:3px;
 border-bottom:1px solid #CACACA;
}

dl.list_table2 dd {
  margin-bottom: 0;
  margin-left: 12em;
  padding:3px;
    border-bottom:1px solid #CACACA;
}

/* ---------------------------------------
txtDecoration
---------------------------------*/
span.bold{
		text-shadow: 1px 0px 1px #000;
}
p.icon_phone{
	background-image:url(../images/icon_phone.png);
	background-repeat:no-repeat;
	background-position:0 4px;
	background-size:13px 19px;
	-webkit-background-size:13px 19px;
	padding-left:18px;
}
span.txtRed{
	color:#ff0000;
}

span.txtB{
	font-size:1.6rem;
}

span.txtSml{
	font-size:1.2rem;
}

span.txtSS{
	font-size:1.0rem;
}
span.txtBRed{
	font-size:1.9rem;
	color:#ff0000;
	text-shadow: 1px 0px 1px #ff0000;
}
span.txtGrn{
	color:#99cc00;
}
span.ResultTxtGrn{
	color:#99cc00;
	font-size:1.8rem;
}
span.txtBl{
	color:#69A3D8;
}
span.txtPnk{
	color:#F4B4D0;
}
span.txtSmRed{
	color:#ff0000;
	font-size:1.0rem;
}


/* ---------------------------------------
layout
---------------------------------*/
div.ctr{
	text-align:center;
}


/* ---------------------------------------
default
---------------------------------*/
.cf:after{
	content:"";
	display:block;
	clear:both;
}

/* ---------------------------------------
fixedfooter
---------------------------------*/

  #footerpop {
background-image: url(../images/footer_pop.png);
			background-repeat:repeat;
			color: #fff;
			display:block;
			width:100%;
			opacity:0.9;
		}
		
		#footerpop .inner img{
width:90%;
			 margin:5px 0 15px 14px;
		}
/* ----------------------------------------------------------------
Form parts
----------------------------------------------------------------- */
.buttondesign{
	width:100%;
	background: -moz-linear-gradient(top, #a2d942, #7ec115 50%, #7ec115 99%, #7dbe0b);  
    background: -webkit-gradient(linear, left top, left bottom, from(#a2d942), color-stop(0.5, #7ec115), color-stop(0.99, #7ec115), to(#7dbe0b));  
	color:#fff;
	line-height:230%;
	font-size:1.6rem;
	letter-spacing:0.5em;
	border:1px solid #5b9400;
}

/* ---------------------------------------
検索蓋閉じ
---------------------------------*/
.phone_section{
	display:none;
}

.tekiouResult{
	display:none;
}





/*---------------------------------------*/

.car_box{
	width:100%;
	margin:15px auto;
	padding:0px 0px 15px 0px;
	border-bottom:1px solid #CCC;
}



.green_box{
	/*
	background:#8cc800;
	background:#000;
	color:#8cc800;
	padding:20px;
	padding-bottom:5px;
	margin:10px auto;
	*/
	border:20px solid #8cc800;
	padding:20px;
	padding-bottom:15px;
	margin:10px auto;
}


.green_box p{
	padding-bottom:15px;
}


.green_box h5{
	color:#000;
	font-size:150%;
	padding:5px 0px 5px 15px;
	height:30px ;
	line-height:30px;
	border-left:5px solid #8cc800;
	border-bottom:2px dotted #8cc800;
	margin-bottom:20px;

}
.car_caption{
	color:#8cc800;
	padding-bottom:5px;
}

.car_text{
	padding-bottom:5px;
}


table.car_table{
	border-right:none;
	border-left:none;
	pading:0px;
	border:1px solid #8cc800;
	width:100%;
	border-collapse: collapse;
	margin-top:0px !important;

}
.car_table th{
border:1px solid #8cc800;
	background-color: #EEE;
	padding:5px;
	font-weight:normal;
}

.car_table td{
	border:1px solid #8cc800;
	padding:5px;
	background:#FFF;
}


/*----------------*/

.orange_txt{
	color:#ff781e;
}


/*web3.3追加*/

#fdm .title{
	
	padding:10px 0;
	margin-top:10px;
	text-align:center;
	background-color:#8cc800;
	margin-bottom:5px;
	
}
#fdm p.midashi{
	font-weight:bold;
	font-size:1.6rem;
	color:#fff;
	line-height:200%;
	}
#fdm p{
	fot-size:1.2rem;
	line-height:140%;
	}
	
#fdm span.txtRed2{
	color:#ff0000;
	font-weight:bold;
	font-size:1.5rem;
	}


#fdm dl.fdmList{
	 width:100%;
 margin:0 auto 5px;
 text-align:center;
 min-width:320px;

 }
#fdm dl.fdmList dt.trigger{
		text-align:left;
	 background-image:url(../images/home/button_plus.png);
	 background-repeat:no-repeat;
    -webkit-background-size:19px 19px;
background-position:3% 46%;
	background-color:#000;
	color:#fff;
padding:8px 0 6px 35px;
    }
	
	
#fdm dl.fdmList dt.trigger.active{
   background-image:url(../images/home/button_minus.png);
	 background-repeat:no-repeat;
    -webkit-background-size:19px 19px;
background-position:3% 46%;
color:#fff;
padding:8px 0 6px 35px;
}


 
 
 
 
#fdm dl.fdmList dd.accordion_tree{
	text-align:center;
	clear: left;
}

#fdm dl.fdmList  dd.accordion_tree ul {
	margin:6px 4px 13px 4px;
	list-style:none;
	text-align:left;
	}
#fdm  dl.fdmList dd.accordion_tree ul li{
	border-bottom:1px solid #8cc800;
	font-size:0.9rem;
	padding:3px;
}
.red_box{
	color: #ff0000;
	width:25px;
	display: inline-block;
}
.red_box2{
	color: #ff0000;
	width:47px;
	display: inline-block;
}


span.num{
	padding-right:8px;
	}

#fdmTable table{
	width:100%;
	}
	
#fdmTable table th.th01{
	background-color:#8cc800;
	color:#fff;
	font-size:1.4rem;
	padding:13px 10px;
	text-align:center;
	}
	

#fdmTable table th.th02{
		background-color:#000;
		color:#fff;
		font-size:1.0rem;
		text-align:center;
		vertical-align:middle;
		padding:3px;
		}
		#fdmTable table td{
			font-size:0.9rem;
			padding:3px;
			border-bottom:1px solid #a7a7a7;
			}
	#fdmTable table td.bg{
				background-color:#eee;
				}
	table td.td01{
	padding:5px;
	text-align:left;
	width:4em;
	}
	
	table td.td03{
	padding:5px;
	text-align:left;
	width:8em;
	}


td.td01New {
	color:#ff0000;
	padding:5px;
	text-align:right;
	width:3em;
}
	
	.newR{
	width:30px;
	height:10px;
	line-height:20px;
	display:block;
	float:left;
	color:#ff0000;
}

/*web3.3 フッターリンク追加*/
section.pagetop2{
	background-color:#eee;
	margin:10px 0 0 0;
	height:50px;
	text-align:center;
	padding-top:5px;
	position:relative;
	}
	
	div.pagetop2{
		float:right;
		height:17px;
position:absolute;
right:8px;
top:37px;
	}
	
div.pLink{
	display:block;
		padding-top:10px;
	}
	
/*20160119追加 */
img.newsMainTxtImg{
		vertical-align: top;
		width:100%;
	}
	
	ul.banner_enjoy{
	 display:block;
	 min-width:320px;
	 width:100%;
	 text-align:center;
	 clear:both;
	 margin-bottom:10p;
	
 }
 ul.banner_enjoy li{
	  list-style:none;
	display: inline-block;
	 width:100%;
	 min-width:320px;
	margin-bottom:10px;
	
 }
  ul.banner_enjoy li img{
	 width:100%;
 }

div.banner_install img{
	 width:100%;
	}
	div.banner_enjoy2{
		text-align:center;
		margin-bottom:5px;
	
	}
	img.banner_enjoy2Img{
		width:100%;
	}
div.banner_enjoy3{
	margin-top:10px;
	text-align:center;
	}
div.banner_enjoy3 img{
	width:100%;
	}	
	
	section.banner2{
		margin-bottom:15px;
		}
		
		
		img.banner_prius{
			width:100%;
			}